RubyGems Navigation menu

slonik_migration 1.1.3

A rails migration gem for slony using slonik_execute_script command

Versions:

  1. 1.1.3 - May 24, 2020 (8.5 KB)
  2. 1.1.2 - August 29, 2018 (8 KB)
  3. 1.1.1 - March 12, 2018 (8 KB)
  4. 1.1.0 - March 09, 2018 (8 KB)
  5. 1.0.0 - November 13, 2017 (8 KB)

Runtime Dependencies (1):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Yoshikazu Kaneta

SHA 256 checksum:

4ac63b6b56d8a1c6d6ff10e69518a8bfd9c8370c275a75a763d7c07201267cf1

Total downloads 4,860

For this version 895

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: